您的需求已经提交,我们将在48小时内联系您
全国服务热线:400-1000-221
确定
试用申请
请填写真实的企业信息,方便我们尽快了解您的企业安全需求。

*公司名称

*所在行业

*联系人

QQ

*联系电话

您的需求
私有云产品
云垒 立体式私有云安全纵深防御平台
云眼 新一代(云)主机入侵监测及安全管理系统
啸天 网络安全态势感知
云固 新一代网页防篡改系统
云御 新一代网站应用防御系统
云网 补丁管理系统
公有云产品
云磐 立体式公有云安全纵深防御平台
安全云主机
高级服务
抗DDoS云服务
高级渗透测试服务
攻击取证与溯源分析服务
信息安全等级保护服务
重大活动安保服务
勒索病毒防护
区块链安全
其他需求
*验证码
{{message}}
试用申请
CVE-2020-16875: Microsoft Exchange远程代码执行漏洞通告

0x01 漏洞简述

2020年09月09日, Microsoft Exchange 发布了 Exchange 命令执行漏洞 的风险通告,该漏洞编号为 CVE-2020-16875 ,漏洞等级:严重,漏洞评分:9.1

远程攻击者通过 构造特殊的cmdlet参数 ,可造成 任意命令执行 的影响。

对此,建议广大用户及时将 Exchange 升级到最新版本。与此同时,请做好资产自查以及预防工作,以免遭受黑客攻击。


0x02 漏洞详情

CVE-2020-16875: 命令执行漏洞

由于对cmdlet参数的验证不正确,Microsoft Exchange服务器中存在一个远程执行代码漏洞。成功利用此漏洞的攻击者可以在系统用户的上下文中运行任意代码。利用此漏洞需要拥有以某个Exchange角色进行身份验证的用户权限。

0x03 影响版本

  • microsoft:exchange_server_2016: cu16/cu17
  • microsoft:exchange_server_2019: cu5/cu6

0x04 修复建议

通用修补建议

通过如下链接自行寻找符合操作系统版本的漏洞补丁,并进行补丁下载安装。

CVE-2020-16875 | Microsoft Exchange远程代码执行漏洞

0x05 参考链接

CVE-2020-16875 | Microsoft Exchange远程代码执行漏洞